/*-- 联系我们页面样式 --*/
/*-- 手机 --*/
@media (max-width: 720px) {
    .contact-container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin: 50px 0px;
    }
    .fcard {
        width: 100%;
        margin: 10px 0;
        border-radius: 5px;
    }
    .fcard-img {
       display: none;
    }
    .fcard-text {
        padding: 10px;
        font-size: 14px;
        color: #535353;
    }
    .fcard-row {
        padding: 10px;
    }
    .fcard-address {
        font-size: 14px;
        color: #535353;
    }
    .fcard-address img {
        margin-left: 10px;
        padding-top: 5px;
    }
    .fcard-title {
        font-size: 18px;
        color: #005ca9;
    }
    .collapse-wrap {
        display: none;
    }
}
/*-- PC --*/
@media (min-width: 720px) {
    .contact-container {
        margin: 0 -15px
    }

    .collapse-wrap {
        position: relative;
        float: right;
    }

    .collapse-toggle {
        text-align: right;
        color: #aaaaaa;
    }

    .collapse-toggle span {
        cursor: pointer;
    }

    .fcard {
        float: left;
        display: inline;
        width: 525px;
        height: 390px;
        margin: 0 15px 10px 15px;
        overflow: hidden;
    }

    .fcard.open {
        height: 620px;
    }

    .fcard-img {
        display: block;
        width: 100%;
        height: auto;
    }

    .fcard-text {
        font-size: 14px;
        color: #535353;
    }

    .fcard-row {
        padding: 20px 0 15px 0px;
    }

    .fcard-address {
        font-size: 14px;
        color: #535353;
    }

    .fcard-address img {
        margin-left: 10px;
        padding-top: 5px;
    }

    .fcard-title {
        font-size: 18px;
        color: #005ca9;
    }
}

.ls-maprow{width: 100%;}
.companybox-left{width: 20%; float: left;
    background-color: #f6f6f6;min-height: 650px;
    -webkit-box-shadow: #ccc 0px 0px 10px;
    -moz-box-shadow: #ccc 0px 0px 10px;
    box-shadow: #ccc 0px 0px 10px;
}
.search-company-title{font-size: 25px; text-align: center; color: #000; padding: 25px 0px;
    /*background: url("/images/about/contact-company-tbg.png") no-repeat;*/
    background-position-y: center;
    background-position-x: 20px; }
.layui-inline{width: 90%;  display: block !important; margin: 0 auto;}
.layui-form-select .layui-input { height: 50px;}
.company-detail{width: 90%; background-color: #fff; margin: 0 auto;
}
.ul-company-detail{padding: 0px 20px 80px 20px;}
.ul-company-detail li{border-bottom: 1px solid #ccc;margin-top: 30px;}
.ul-company-detail li span{display: block;padding: 0px 0px 15px 0px;}
.ul-company-detail li .company-name{font-size: 25px; padding-top: 20px;}
.border-bottom-none{border-bottom: unset !important;}
.mapbox-right{width: 80%; min-height: 650px;  float: left; padding-left: 5px;  -webkit-box-shadow: #ccc 0px 0px 10px;
    -moz-box-shadow: #ccc 0px 0px 10px;
    box-shadow: #ccc 0px 0px 10px;}
#guowai-map{width: 100%;}
#allmap {width: 100%;height: 1000px;overflow: hidden;margin: 0;font-family: "微软雅黑";}